body{
font-family:Tahoma, Georgia, Sans;
font-size:10pt;
background-color:#f9f9f9;
}
input, select, textarea{
font-family:Tahoma, Georgia, Sans;
font-size:10pt;
border:1px solid #3864a0;
}
.textareaPre{
font-family:Tahoma,"Courier New", Courier;
font-size:10pt;
border:1px solid #3864a0;
}
.td{
border:1px solid #3864a0;
}
.th{
color:#ffffff;
border:1px solid #3864a0;
}
.brdrBottom{
border-bottom:1px solid #3864a0;
}
.tbltipis {
border-collapse:collapse;
border:none;
}
.tdtipis {
font-size: 10pt;
border:1px solid #cccccc;
}
.tdtipis0 {
font-size: 10pt;
border:none;
}

.tdtips {
font-size: 7.8pt;
border:1px solid #cccccc;
}

a{
color:#110d7c; /*3864a0 110d7c*/
text-decoration:none;
}
a:hover{
color:#3864a0;
border-bottom:2px dashed #3864a0;
}
a.linkHeader, #foot a.linkHeader{
color: #fff;
border-bottom:2px dotted #fff;
}
a.linkHeader:hover, #foot a.linkHeader:hover{
color: yellow;
border-bottom:2px dotted yellow;
}

#head{
text-align:right;
height:125px;
background-image:url('images/back-banner.png');
background-repeat:repeat-x;
color:#fff;
border-left:1px solid #3864a0;
border-right:1px solid #3864a0;
}
#head b{
font-size:22pt;
font-style:italic;
}
#logo{
position:absolute;
background-image:url('images/logo.png');
background-repeat:no-repeat;
display:block;
}
.headAstri{
font-size:14pt;
font-style:italic;
}

#menu{
background:#3864a0;
border:1px solid #3864a0;
}

#web{
border-left:1px solid #3864a0;
border-right:1px solid #3864a0;
padding:5;
background:#fff;
}
#web h1{
font-family:Tahoma, Arial, Helvetica, sans-serif;
letter-spacing:-1px;
font-size:12pt;
border-bottom:3px solid #3864a0;
color:#3864a0;
}
#web hs{
font-family:Tahoma, Arial, Helvetica, sans-serif;
letter-spacing:-1px;
font-size:12pt;
color:#06162a;
font-weight:bold;
} 
#web hs1{
font-family:Tahoma, Arial, Helvetica, sans-serif;
letter-spacing:-1px;
font-size:10pt;
color:#06162a;
font-weight:bold;
} 
#foot{
border-left:1px solid #3864a0;
border-right:1px solid #3864a0;
font-size:10pt;
background-image:url('images/back-footer.png');
color:#fff;
}


/*
Login
*/
.clr{
clear:both;
}
.ctr{
text-align:center;
}
.login{
margin-left:auto;
margin-right:auto;
margin-top:2em;
padding:15px;
border:1px solid #cccccc;
width:500px;
background:#F1F3F5;
}
.login-title{
text-align:right;
font-size:22pt;
font-weight:bold;
padding:5;
color:#c24733;
}
.login-form{
text-align:right;
float:right;
width:35%;
}
.login-text{
text-align:left;
width:65%;
float:left;
}
.form-block{
border:1px solid #cccccc;
background:#E9ECEF;
padding-top:15px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
}
.inputlabel{
font-weight:bold;
text-align:right;
}

.show_prn{
display:block;
}

.show_prn_nim{
display:block;
}

.show_prn_header{
display:none;
}

/*
Menu
#navcontainer{
margin:0;
padding:0;
height:22px;
font:11px Verdana, sans-serif;
width:100%;
border-bottom:2px solid #3864a0;
list-style-type:none;
background:#fff;
}
#navcontainer1{
margin:0;
padding:0;
height:22px;
font:11px Verdana, sans-serif;
width:100%;
border-bottom:1px solid #3864a0;
list-style-type:none;
background:#fff;
}
#navlist li{
float:left;
margin:0;
padding:0;
width:auto;
display:block;
}
#navlist li a, #navlist li a:link, #navlist b{
background:#fff;
color:#555;
text-decoration:none;
padding:3px 5px 3px 5px;
display:block;
border-bottom:3px solid #fff;
}
#navlist li a:hover{
color:#039;
border-bottom:3px solid #f90;
cursor:pointer;
background:#eee;
}
*/

/*
//backup .error
#dshaka 20190321 permintaan dari pak mardi, ganti warna
.error{
color:#c64934;
background-color:yellow;
font-weight:bold;
text-align:center;
border:2px dashed #c64934;
padding:3;
}*/

.error{
color:white;
background-color:#5995da;
font-weight:bold;
text-align:center;
border:2px dashed #110d7c;
padding:3;
}

.notifcekal{ 
	color: red;
	background-color: #5995da;
	font-weight: bold;
	text-align: center;
	border: 2px dashed #110d7c;
	padding: 20px 40px; /* jarak tepi dengan teks diperbesar */
}

.error2{
color:#ffffff;
background-color:#1e7746;
font-weight:bold;
text-align:center;
padding:3;
}
.code{
font-family:Tahome,Courier;
padding:5;
border:1px solid #3864a0;
background-color:#f9f9f9;
}

#homeBack{
background-image:url('images/home-back.png');
background-position:bottom right;
background-repeat:no-repeat;
}

.inputright{
text-align:right;
}

.redFont{
color:red;
font-weight:bold;
}

table#tbllistskripsi{
  border-color:#000000;
}
table#tbllistskripsi tbody tr td{
  background-color:#0066FF;
  color:#FFFFFF;
}

/* new menu 2012 away yang tambahin */
#bgmenu{
background-color: #2170DC;
width:100%;
display:block;
z-index:500;
}
#menubar {
	padding-top:0px;
	margin-top:0px;
	background-color: #2170DC;
	background-repeat: repeat-x;
	border-bottom: 1px solid #333;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-top: 1px solid #000;
	float: left; /* contain li floats by floating the ul left */
	line-height: 1; /* this enables the top position of the #menubar li:hover ul, #menubar li.sfHover ul rule to be calculated by adding this figure to the padding on #menubar a 1em + 2 x 0.5em = 2em */
	margin-bottom: 1em;
	width:96%;
	display:block;
	list-style-type : none;
	z-index: 500;
}

#menubar a {
	width:auto;
	text-decoration: none;
	padding: .5em .75em;
	border-right: 1px solid #333;
	font-size: 10pt;
	color: #fff;
	display: block;
}

/* set width of top level menu, float them left and give them position relative so that the 2nd tier menu's will sit under them */
#menubar li {
	float: left;
	width: 200px;
	position: relative;
		z-index: 500;
}

/* 2nd tier and lower sub menus move off screen until required */
#menubar li ul {
	background-color: #2170DC;
	background-repeat: no-repeat;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #333333;
	display: none;
	margin-left: -1px;
	position: absolute;
	top: -999em;
}

/* give 2nd tier and lower sub menus a width and remove bullets */
#menubar li ul, #menubar ul li {
	list-style-type: none;
	width: 200px;
	padding:0px;
	border-bottom:1px white solid;
}

#menubar ul li a {
	border-right: 0; /* remove right border from 2nd tier and lower links */
}

#menubar li:hover ul, #menubar li.sfHover ul {
	top: 2em; /* position 2nd tier menu under the top level menu */
}

#menubar li:hover a, #menubar a:hover, #menubar a:focus, #menubar a:active, #menubar li.sfHover a, #menubar li.current {
	color: #fff;
	background-color: #2170DC;
}

#menubar li:hover ul, #menubar li.sfHover ul, #menubar a:focus ul, body #menubar li.hover ul {
	display: block;
}

#menubar ul a:hover, #menubar ul a:focus {
	background-color: #3965A0!important;
	color: #FFFFFF!important;
}

/**** Position of third tier of nav ****/
 /* Note that this rule must appear here in the code order in order for it to override previous positioning rules so that this and subsequent nested submenus still remain hidden when the parent submenu is shown. Do not group these selectors with other top:-999em rules */
#menubar li:hover li ul, #menubar li.sfHover li ul {
	top:-999em; /* hide submenu in screen-reader and search-engine friendly way */
}

/* DO NOT attempt to group these selectors with similar earlier rules. The code order is important so the rules override previous ones correctly */
#menubar li li:hover ul, /* this pure CSS hover is overridden by the .superfish rules below which are applied only when JavaScript is available. This way, the menu degrades to regular CSS dropdown when JavaScript is unavailable */ ul#menubar li li.sfHover ul /* this is the familiar IE6 hover support. With Superfish, all browsers use this rule when JS is available. This is because the JS needs to be able to control hide and reveal delays and animations without the pure CSS rule intruding. Note the tag selector ul#menubar instead of just #menubar - this gives it the most specificity of all and makes it trump all other positioning rules, including the .superfish overrides below */ {
	left:200px; /* VARIABLE. Offset subsequent submenus to the right by the amount you set for the submenu widths (see #menubar ul rules above) */
	top:-1px; /* position subsequent submenus horizontally aligned to parent li */
	border-top: 1px solid #333;
}

/* The single backslash \ character inside this comment causes IE5 Mac to ignore the following rule. */

#menubar li {
	width: auto;
}

sup
{
	padding: 2px;
	background: red;
	font-weight: bold;
	color: yellow;
}
.breadcrumbs {
  padding: 5px 15px;
  margin: 0 0 5px;
  list-style: none;
  color: inherit;
  border: 1px solid #aaaaaa;
  background-color: #45afd4;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
.breadcrums {
  padding: 5px 15px;
  margin: 0 0 5px;
  list-style: none;
  color: inherit;
  border: 1px solid #aaaaaa;
  background-color: #6490cb;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
.wells {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f8fc;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.wels {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #ffffff;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.form-actions {
  padding: 19px 20px 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #f9f9f9;
  border-top: 1px solid #e5e5e5;
  *zoom: 1;
}
.form-actions:before,
.form-actions:after {
  display: table;
  line-height: 0;
  content: "";
}

.form-actions:after {
  clear: both;
}
.control-group {
  margin-bottom: 10px;
}
